Page MenuHomePhabricator

[beginner] [recurring] Set up your MediaWiki development environment and upload a screenshot of a MediaWiki extension
Open, Needs TriagePublic

Description

This is a placeholder task for the list of potential tasks when applying as an organization for Google Code-in.

This is already an advanced beginner task (we also offer beginner tasks that are way easier and take less time, but this task is very useful if you plan to continue with coding related tasks.)

Event Timeline

I'm in for mentoring this task for GCI.

Aklapper updated the task description. (Show Details)Nov 27 2017, 11:00 PM
Framawiki updated the task description. (Show Details)EditedNov 29 2017, 9:02 PM
Framawiki added a subscriber: Framawiki.

I guess that MediaWiki screenshot is the good license template to append?

Framawiki updated the task description. (Show Details)Dec 24 2017, 11:38 AM
Aklapper closed this task as Declined.Jan 17 2018, 6:42 PM

Closing this task as it was a placeholder in Phab for Google-Code-in-2017 which is ending these days (no more new tasks can be claimed from now on in GCI 2017).

Aklapper reopened this task as Open.Sep 17 2018, 6:36 PM
Aklapper added a project: Google-Code-in-2018.

Reopening for GCI 2018

Yea, I am happy to mentor this in Google-Code-in-2018

Aklapper closed this task as Declined.Jan 14 2019, 8:25 PM

Closing this task as it was a placeholder in Phab for Google-Code-in-2018 which has ended.

Urbanecm reopened this task as Open.Oct 11 2019, 5:22 PM
Urbanecm added a project: Google-Code-in-2019.
Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptOct 11 2019, 5:22 PM

Feeling glad to have got an opportunity to mentor this task for Google-Code-in-2019:)